msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_beds x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 19:41+0100\n"
"PO-Revision-Date: 2025-11-06 21:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_beds/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_beds/api.lua:10
msgid "Lets you set your respawn position"
msgstr "Позволяет установить Вашу точку возрождения"

#: mods/hades_beds/beds.lua:5
msgid "Fancy Bed"
msgstr "шикарная кровать"

#: mods/hades_beds/beds.lua:55
msgid "Simple Bed"
msgstr "скромная кровать"

#: mods/hades_beds/functions.lua:92
msgid ""
"Your respawn position was blocked or dangerous. You've lost your old respawn "
"position."
msgstr ""
"Ваша точка возрождения заблокирована или опасна. Вы потеряли вашу старую "
"точку возрождения."

#: mods/hades_beds/spawns.lua:10
msgid "You cannot set the spawn position in the simulation!"
msgstr "Вы не можете установить точку возрождения в симуляции!"

#: mods/hades_beds/spawns.lua:17
msgid "Spawn position set!"
msgstr "Точка возрождения установлена!"
